.custom-search {
	margin:2px 15px 0;
}
.custom-search.result {
	margin: 0 0 0 -15px;
}
.sisea-result a {
	text-decoration: none;
	font-weight: 400;
	font-size: 15px;
	color: #232323;
	display: block;
	margin-bottom: 0;
	padding: 15px;
	border-bottom: 1px dotted #ccc;
}
.sisea-result a:hover {
    background-color: #F7F7F7;
}
.sisea-result h3 {
    margin: 0;
    font-weight: 400;
    font-size: 15px;
    color: #1473b7;
    text-decoration: underline;
}
.sisea-results .description {
	font-weight: 700;
	font-size: 13px;
	color: #232323;
}
span.caption-pdf, 
span.acrobat-reader {
	color: #666666;
    font-size: 12px;
}
span.acrobat-reader {
	color: #d0315a;
}
p.sisea-results {
	font-weight: 700;
	font-size: 13px;
	color: #232323;
}
.sisea-paging {
    font-size: 18px;
	color: #232323;
	padding: 15px 0;
}